/* COMMON START */

@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:400,700');

.container {
    width: 1170px;
    margin: 0 auto;
}

/* COMMON END */

/* HEADER START */

.main-header {
    position: relative;
    height: 100vh;
    display: flex;
    align-items: flex-end;
    padding-bottom: 16%;
    box-sizing: border-box;
}

.header-title {
    font-family: 'Montserrat', sans-serif;
    color: white;
    font-size: 48px; 
    font-weight: 700;
    margin-bottom: 16px;
    text-transform: uppercase;
}

.header-description {
    font-family: 'Lato', sans-serif;
    color: white;
    font-size: 18px;
    margin-bottom: 28px;
    text-transform: capitalize;
}

.header-slogan {
    display: inline-block;
    border: 1px solid white;
    background-color:  rgba(0, 0, 0, 0.3);
}

.header-slogan-text {
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    color:  white;
    font-size: 54px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 44px 44px 44px 26px;
}

.header-slogan-highlight {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 54px;
    background-color: white;
    padding: 38px 32px;
    box-sizing: border-box;
}

/* HEADER END */

/* MAIN CONTENT START */

.section1 {
    padding-top: 112px;
    padding-bottom: 137px;
    background-color: white;
}

.section-heading {
    font-family: 'Montserrat', sans-serif;
    color: #333333;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
}

.section-description {
    font-family: 'Lato', sans-serif;
    color:  #4d4943;
    font-size: 17px;
    text-align: center;
    line-height: 30px;
    margin-top: 35px;
}

.section2 {
    position: relative;
    padding-top: 150px;
    padding-bottom: 150px;
}

.section3 {
    padding-top: 136px;
    padding-bottom: 180px;
    background-color: white;
}

.section4 {
    position: relative;
    padding-top: 174px;
    padding-bottom: 121px;
}

.logos-container {
    width: 840px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 58px;
}

.section5 {
    padding-top: 157px;
    padding-bottom: 122px;
    background-color: white;
}

.section6 {
    position: relative;
    padding-top: 130px;
    padding-bottom: 119px;
}

.theme-para {
    font-family: 'Open Sans', sans-serif;
    color:  white;
    font-size: 18px;
    text-align: center;
    line-height: 30px;
    margin-top: 60px;
}

.theme-link {
    color: #f1ad1d;
    text-decoration: none;
}

.theme-link:hover {
    border-bottom: 1px solid #f1ad1d;
}

.section7 {
    padding-top: 154px;
    padding-bottom: 179px;
    background-color: white;
}

.selected-text {
    color: #f1ad1d;
}

.white-text {
    color: white;
}

.separator::after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background-color:  #f1ad1d;
    margin: 0 auto;
    margin-top: 52px;
}

.white-separator::after {
    content: "";
    display: block;
    width: 281px;
    height: 3px;
    background-color:  white;
    margin: 0 auto;
    margin-top: 44px;
}

/* MAIN CONTENT END */

/* PARALLAX STYLES START */

.parallax-container {
    height: 100vh;
    overflow-x: hidden;
    overflow-y: scroll;
    perspective: 2px;
}

.parallax::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transform: translateZ(-1px) scale(2);
    background-size: 100%;
    z-index: -1;
}

.bg1::after {
    background: url(../img/grass.jpg) no-repeat;
    background-size: cover;
}

.bg2::after {
    background: url(../img/speed.jpg) no-repeat;
    background-size: cover;
}

.bg3::after {
    background: url(../img/tree.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.bg4::after {
    background: url(../img/lake.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

/* PARALLAX STYLES END */